/*                   Plimoth Plantation     */
/*                Layout and Navigation     */
/*                  Genuine Interactive     */

html { height: 100%; } /* necessary for sticky footer */

body { font-size: 75%; font-family: Arial, Helvetica, sans-serif; background-repeat: no-repeat; background-position: center top; }
body.front { min-width: 980px; height: 100%; }
body.not-front { padding-bottom: 35px; } /* leave space for Wibiya */

a { text-decoration: none; color: inherit; }
a:hover { text-decoration: underline; }

.front #wrapEverythingButFooter { min-height: 100%; overflow: hidden; }

.front #flashContainer { width:100%; position:absolute; top: 0; bottom:68px; left:0px; z-index:0; }
#flashContainer #flashAlt { position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
.front #flashContainer #flashAlt img#flashAltImage { width: 100%; height: 100%; }

.not-front #flashContainer { width:100%; height: 100%; position: absolute; top: 0px; left:0px; z-index:0; }
.not-front #flashContainer #flashAlt img#flashAltImage { display: none; }
.please-support #flashContainer { top: 95px; height: 520px; }
.please-support #flashContainer #flashAlt { background: url(../images/please-support-flash-alt.jpg) no-repeat center top; }


	#contentContainer { width: 980px; min-height: 420px; margin: 0 auto; padding-bottom: 68px; overflow: hidden; }
	.not-front #contentContainer { padding-bottom: 0; }
	.front #contentContainer { min-height: 0; height: 0; overflow: visible; }

		#header { width: 977px; height: 156px; margin: 5px auto 0; position: relative; background: url(../images/header-bg.png) no-repeat center top; }
		
			#plimothLogo { position: absolute; left: 28px; top: 15px; }
			
			#smithsonianLogo { position: absolute; left: 318px; top: 17px; }
			
			#siteSearch { position: absolute; left: 707px; top: 116px; width: 262px; height: 34px; overflow: hidden; }
			#siteSearch input[type="text"] { float: left; background: none; border: none; color: #7b736a; font-size: 1.1em; font-weight: bold; margin: 8px 12px 0 15px; width: 205px; }
			#siteSearch input[type="submit"] { float: left; width: 20px; height: 17px; text-indent: -9999px; text-transform: capitalize; border: none; margin: 8px 0 0; background: url(../images/search-icon.png); cursor: pointer; }
			
			#utilityNav { position: absolute; left: 714px; top: 11px; }
			#utilityNav ul { float: left; width: 120px; padding: 0 1px 0; }
			#utilityNav ul li a { display: block; margin: 6px 0; font-size: 0.95em; color: #887d72; padding-left: 12px; }
			#utilityNav ul li:first-child a { height: 23px; margin: 0 0 7px; line-height: 23px; color: #fff; background: url(../images/util-nav-featured-bg.png) repeat-x; padding-left: 12px; }
			#utilityNav ul li:first-child a:before { content: "+ "; }
			
			#mainNav { position: absolute; left: 8px; top: 72px; }
			#mainNav ul { padding: 0; }
			#mainNav li { float: left; padding: 0; }
			#mainNav li a { float: left; height: 41px; width: 100px; background-image: url(../images/nav-sprite.png); text-indent: -9999px; }
			
			#mainNav li a#navItemPlanYourVisit { width: 135px; background-position: 0 0; }
			#mainNav li a#navItemPlanYourVisit:hover,
			#mainNav li a#navItemPlanYourVisit.hovered,
			#mainNav li a#navItemPlanYourVisit.active { background-position: 0 -41px; }
			
			#mainNav li a#navItemWhatToSeeDo { width: 152px; background-position: -135px 0; }
			#mainNav li a#navItemWhatToSeeDo:hover,
			#mainNav li a#navItemWhatToSeeDo.hovered,
			#mainNav li a#navItemWhatToSeeDo.active { background-position: -135px -41px; }
			
			#mainNav li a#navItemLearn { width: 84px; background-position: -287px 0; }
			#mainNav li a#navItemLearn:hover,
			#mainNav li a#navItemLearn.hovered,
			#mainNav li a#navItemLearn.active { background-position: -287px -41px; }
			
			#mainNav li a#navItemPleaseSupport { width: 145px; background-position: -371px 0; }
			#mainNav li a#navItemPleaseSupport:hover,
			#mainNav li a#navItemPleaseSupport.hovered,
			#mainNav li a#navItemPleaseSupport.active { background-position: -371px -41px; }
			
			#mainNav li a#navItemStayConnected { width: 141px; background-position: -516px 0; }
			#mainNav li a#navItemStayConnected:hover,
			#mainNav li a#navItemStayConnected.hovered,
			#mainNav li a#navItemStayConnected.active { background-position: -516px -41px; }
			
			#dropdownContainer { position: absolute; left: -20px; top: 113px; width: 987px; height: 0; overflow: hidden; z-index: 10; }
				#dropdown div { position: absolute; top: 0; max-height: 276px; overflow: hidden; background: url(../images/dropdown-nav-bg.png) repeat-x; box-shadow: inset 0 0 24px rgba(0,0,0,0.3), 0 6px 15px #000; -moz-box-shadow: inset 0 0 24px rgba(0,0,0,0.3), 0 6px 15px #000; -webkit-box-shadow: inset 0 0 24px rgba(0,0,0,0.3), 0 6px 15px #000; }
				#dropdown div#dropdownTab0 { left: 28px; }
				#dropdown div#dropdownTab1 { left: 163px; }
				#dropdown div#dropdownTab2 { left: 315px; }
				#dropdown div#dropdownTab3 { left: 399px; }
				#dropdown div#dropdownTab4 { left: 544px; }
					#dropdown ul { float: left; width: 140px; margin-top: 20px; padding: 0 16px 25px 16px; border-left: 1px solid #ff1858; }
					#dropdown ul:first-child { border: none; }
					#dropdown  ul li { margin-bottom: 10px; }
					#dropdown  ul li a { color: #fff; font-weight: bold; }
			

		#homeExpander { height: 222px; margin-top: 188px; border: 1px solid #f00; overflow: hidden; }
		
		.front #mainContent #mainContentInner #leftColumn { display: none; }
		.front #mainContent #mainContentInner #rightColumn { display: none; }
		
		.not-front #mainContent { width: 960px; padding: 0 10px; margin: 155px auto 0; background: url(../images/inner-content-bg.png) repeat-y center; position: relative; }
		.not-front.please-support #mainContent { margin-top: 337px; }
			.not-front #mainContentInner { border-top: 3px solid #b00c1b; background: url(../images/content-area-bg.png) no-repeat bottom; padding: 10px 23px; overflow: hidden; }
			
			/* column layouts */
			
			/* define left and right columns */
			.not-front #mainContent #leftColumn { float: left; width: 192px; display: none }
			.not-front #mainContent #rightColumn { float: right; width: 240px; display: none; }

			/* left column only - full width content */
			.not-front #mainContent.has-left #leftColumn { display: block; }
			.not-front #mainContent.has-left #contentColumn { float: left; padding-left: 38px; width: 680px; }
			
			/* right column only - full width content */
			.not-front #mainContent.has-right #rightColumn { display: block; }
			.not-front #mainContent.has-right #contentColumn { float: left; width: 660px; }
			
			/* left and right column */
			.not-front #mainContent.has-left.has-right #leftColumn { display: block; }
			.not-front #mainContent.has-left.has-right #rightColumn { display: block; }
			.not-front #mainContent.has-left.has-right #contentColumn { float: left; padding-left: 38px; width: 430px; }

			#breadcrumbs { margin: 7px 10px 15px; }
			#breadcrumbs li { display: inline; }
			#breadcrumbs li a { color: #887d72; font-weight: bold; padding-left: 36px; background: url(../images/arrow-bullet.png) no-repeat 12px 4px; }
			#breadcrumbs li:first-child a { padding: 0; background: none; }
			.front #breadcrumbs { display: none; }
		
.front #block-gi_head_nav-4 { display: none; } /* hide quick links on homepage */
		
.not-front #block-gi_head_nav-4 { margin: 0 auto; background: url(../images/inner-content-bg.png) repeat-y center; width: 960px; padding: 0 10px; }
	.not-front #quickLinks { background: #dad5d0 url(../images/bottom-gradient.jpg) no-repeat; overflow: hidden; border-top: 1px solid #d9d4cf; height: 225px; }
	.not-front #quickLinks > .links { float: left; margin-left: 25px; width: 135px; }
	.not-front #quickLinks > .links h3 { text-transform: uppercase; color: #897f74; font-size: 1em; margin: 20px 0 10px; }
	.not-front #quickLinks > .links h3 a { color: #897f74; font-size: 1em; }
	.not-front #quickLinks > .links ul { padding: 0; }
	.not-front #quickLinks > .links li { margin: 7px 0; }
	.not-front #quickLinks > .links a { color: #2a2723; font-size: 0.9em; font-weight: bold; }
	.not-front #quickLinks > .links p { color: #2a2723; font-size: 0.9em; }
		
.front #block-gi_head_nav-3 { position: relative; margin-top: -68px; height: 68px; background: #d9d4cf; } /* footer block */

.not-front #block-gi_head_nav-3 { margin: 0 auto 0; background: url(../images/inner-content-bg.png) repeat-y center; width: 960px; padding: 0 10px; }

	#footerContent { width: 910px; height: 37px; margin: 0 auto; padding-top: 5px; position: relative; }
	#footerContent a#mccLogo { position: absolute; right: -15px; top: 10px; width: 77px; height: 47px; background: url(../images/mcc-logo.png); text-indent: -9999px; }
	.front #footerContent a#mccLogo { top: 5px; width: 53px; height: 32px; background: url(../images/mcc-logo-small.png); }
	#footerContent p { font-size: 0.83em; color: #696056; margin: 4px 0; }
		#footerLinks { position: absolute; top: 7px; left: 243px; }
		#footerLinks a { color: #2a2723; font-weight: bold; padding-left: 1.5em; font-size: 0.83em; }
	
	.not-front #footerContainer { border-top: 1px solid #b1aeab; border-bottom: 10px solid #8d0e1a; background: #dad5d0 url(../images/bottom-gradient.jpg) no-repeat bottom; height: 59px; }
		.not-front #footerContent p { font-size: 0.9em; margin: 8px 0; }
		.not-front #footerLinks { top: 11px;; }
		.not-front #footerContainer a { font-size: 0.9em; }
		
/* home slider */
#homepageCallouts { width:475px; height: 131px; position:absolute; bottom:68px; left:50%; margin-left: 25px; background: url(../images/home-news-horiz-bg.png); }

#homepageCallouts .homepage-arrow { position: absolute; top: 56px; width: 30px; height: 30px; position: absolute; background: url(../images/home-news-horiz-btns.png); cursor: pointer; }
#homepageCallouts .homepage-arrow.prev-arrow { left: 15px; background-position: left bottom; }
#homepageCallouts .homepage-arrow.next-arrow { left: 427px; background-position: left top; }
#homepageCallouts .homepage-arrow.disabled { background: none; cursor: default; }

#homepageCallouts #homepageCalloutsContainer { width: 360px !important; height: 57px; position: absolute !important; left: 54px !important; top: 48px; overflow: hidden; }

#homepageCallouts #homepageCalloutsContainer ul { width: 3000px; height: 57px; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }

#homepageCallouts #homepageCalloutsContainer li.callout { padding: 0 6px 0 10px; margin: 0; height: 57px; width: 165px !important; overflow: hidden; background: none; background: url(../images/home-news-horiz-divider.png) no-repeat right center; }

#contentColumn #homepageCalloutsContainer li.callout p { font-size: 0.9em; line-height: 1.125em; }

#contentColumn #homepageCalloutsContainer li.callout a { display: block; font-weight: bold; font-size: 0.9em; line-height: 1.125em; text-decoration: none; }

#contentColumn #homepageCalloutsContainer li.callout.has-image h3,
#contentColumn #homepageCalloutsContainer li.callout.has-image p,
#contentColumn #homepageCalloutsContainer li.callout.has-image a { padding-left: 79px; }